{
  "component": true,
  "usingComponents": {
    "player": "/components/player/player",
    "banner": "/components/banner/banner",
    "comment": "/components/static/comment/comment",
    "product-popup": "/components/static/product-popup/product-popup"
  }
}